@charset "utf-8";
/* CSS Document */
#top_menu{
	margin-bottom:30px;
}
.content{
	margin-right:80px;
	margin-left:154px;
	margin-bottom: 0px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.content li{
	width:100%;
	display:block;
	list-style:none;
	margin-bottom:50px;
}
.content .list{
	background:#FFF url(../data/news/more.png) right 10px no-repeat;
	border:#BBBBBB 1px solid;
	padding:25px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.content .list:hover{
	border-color:#FF9E72;
	background:#FFF url(../data/news/more_.png) right 10px no-repeat;
}
.content .list .more{
	width:238px;
	height:39px;
	text-align:center;
	background:url(../data/news/more.png) center right no-repeat;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.content .list:hover .more{
	background-image:url(../data/news/more_.png);
}
.content .list:hover .name{
	color:#FF9E72;
}
.content .list .info{
	width: 75%;
	float: left;
	padding-left: 40px;
}
.content .list .photo img{
	max-width:100%;
	height:auto !important;
	vertical-align:middle;
}
.content .list .photo{
	margin: 0 auto;
	margin-bottom: 15px;
	text-align: center;
	position: relative;
}
.content .list .photo .cover{
	width:100%;
	height:100%;
	position:absolute;
	background:url(../data/news/top.png) center no-repeat;
	filter:alpha(Opacity=0);
	-moz-opacity:0;
	opacity: 0;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.content .list:hover .photo .cover{
	filter:alpha(Opacity=100);
	-moz-opacity:1;
	opacity:1;
}
.content .list .date{
	width: 80px;
	height: 80px;
	padding:5px;
	color:#FFF;
	font-size:27px;
	line-height:30px;
	float: left;
	line-height: 22px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	margin-left: 15px;
	background: #CCCCCC;
}
.content .list .date span{
	font-size: 14px;
	color: #888888;
	text-align:center;
	display:block;
	line-height:30px;
	margin-bottom:10px;
	border-bottom:#BBBBBB 1px solid;
}
.content .list .name{
	color:#333333;
	font-size:15px;
	font-weight:bold;
	margin-bottom:8px;
	line-height:22px;
	text-decoration:none;
}
.content .list .con{
	line-height: 20px;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	padding-top: 10px;
	border-top: #CCCCCC 1px dashed;
	display: -webkit-box;
	overflow: hidden;
}
/**************************************************************/
/**************************************************************/
/**************************************************************/
/**************************************************************/
.content_in{
	margin-right:80px;
	margin-left:154px;
}
.content_in .name_box{
	margin-bottom:15px;
	background:#FFF;
	border:#D7D5CE 1px solid;
	padding:10px 15px 10px 15px;
}
.content_in .name_box .date{
	float: left;
	width: 110px;
	height: 22px;
	color: #FF9E72;
	line-height: 22px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	margin: 0 20px 0px 0;
	border-right:#D7D5CE 1px solid;
}
.content_in .name{
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	float: left;
	line-height: 22px;
}
.content_in .photo{
	margin:0 auto;
	margin-bottom:20px;
	position:relative;
}
.content_in .photo_b{
	max-width:760px;
	position:relative;
	float:left;
	text-align:center;
}
.content_in .photo_b li{
	list-style:none;
}
.content_in .photo_b img{
	max-width:100%;
	vertical-align:middle;
}
.content_in .photo_list{
	float:right;
	max-width:144px;
	display:block;
	margin-left:5px;
	padding-bottom:60px;
	text-align:center;
	position:relative;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.content_in .photo_list .list{
	list-style:none;
	max-width:144px;
	max-height:108px;
	text-align:center;
	position: relative;
}
.content_in .photo_list .list a{
	width:100%;
	height:100%;
	display:block;
	text-align:center;
	position: relative;
}
.content_in .photo_list .list img{
	max-width:100%;
	vertical-align:middle;
}
.content_in .photo_list .list a .cover{
	width:100%;
	height:100%;
	display:block;
	position:absolute;
	background:url(../data/news/top.png) center no-repeat;
	top:0px;
	left:0px;
	border:#FF9E72 3px solid;
	filter:alpha(Opacity=0);
	-moz-opacity:0;
	opacity: 0;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.content_in .photo_list .list:hover a .cover{
	filter:alpha(Opacity=100);
	-moz-opacity:1;
	opacity:1;
}
.content_in .con_box{
	color:#666666;
	padding:0px 0 30px 0;
	margin-bottom:30px;
	background:#EEEEEE;
}
.content_in .con{
	color:#666666;
	padding:70px 0 0 0;
	margin:0 auto;
	margin-bottom:40px;
	background:url(../data/news/title.png) center top no-repeat;
}
/**************************************************************/
/**************************************************************/
/**************************************************************/
/**************************************************************/
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	list-style:none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
/************************************************************/
/************************************************************/
.rslides_nav{
	width:23px;
	height:23px;
	display:block;
	position:absolute;
	text-indent:-9999px;
	bottom:35px;
	z-index:50;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.rslides_nav.prev{
	right:120px;
	background: url(../data/news/prev.png) no-repeat;
}
.rslides_nav.prev:hover{
	background: url(../data/news/prev_.png) no-repeat;
}
.rslides_nav.next{
	right:0px;
	background: url(../data/news/next.png) no-repeat;
}
.rslides_nav.next:hover{
	background: url(../data/news/next_.png) no-repeat;
}
/************************************************************/
/************************************************************/
#page_n{
	position:absolute;
	width:144px;
	bottom:60px;
	right:0px;
	text-align:center;
	line-height:30px;
	font-size:14px;
	color:#777777;
}
#page_n span{
	font-size:16px;
	color:#777777;
	font-weight:bold;
}
/************************************************************/
/************************************************************/
#slider3-pager li{
	text-align:center;
	list-style:none;
	margin:0 0 10px 0;
}
/**************************************************************/
/**************************************************************/
/**************************************************************/
/**************************************************************/
@media screen and (max-width: 1000px) {
	body .content li .list, body .content_in .top_box {
	    text-align: left;
	}
	.content_in{
		margin-left: 0;
		margin-right: 0;
	}
	.content_in .photo_list{
		width: 100%;
		float: none;
		max-width: inherit;	
	}
	#slider3-pager{
		display: flex;
	}
	#page_n {
	    position: absolute;
	    width: 144px;
	    bottom: 20px;
	    right: 0px;
	    left: 0;
	    text-align: center;
	    line-height: 30px;
	    font-size: 14px;
	    color: #777777;
	    margin: auto;
	}
	.rslides_nav.prev{
		right: auto;
		left: 0px;
	}
	.rslides_nav{
		bottom: 20px
	}
}